import React, {PropsWithChildren} from "react";
import {classes} from "../Utils";

/**
 * Content box generic component.
 */
export function Box({children, className, ...props}: PropsWithChildren<React.HTMLAttributes<HTMLDivElement>>): React.ReactElement
{
	return (
		<div className={classes("box", className)} {...props}>
			{children}
		</div>
	);
}
